Appearance
List Game Publishers
GET
/v1/partners/games/publishersThis API is used to get game publisher lists with pagination
Authorizations
Parameters
Query Parameters
page*
Typestring
Requiredlimit*
Typestring
Requiredq
Search query for games
Typestring
category
Category filter for games
Typestring
publishers
Publisher filter for games
Typestring
Responses
Successful Response
JSON
{
"message": "string",
"data": {
"items": [
{
"id": "string",
"name": "string",
"hasBetLimit": true,
"imageUrl": "string",
"isActive": true
}
],
"meta": {
"count": 0,
"limit": 0,
"currentPage": 0,
"nextPage": 0,
"prevPage": 0,
"lastPage": 0,
"isFirst": true,
"isLast": true
}
},
"status": null,
"timeStamp": "string"
}
Samples
cURL
curl -X GET https://api-game.kkapi.co/v1/partners/games/publishersJavaScript
fetch("https://api-game.kkapi.co/v1/partners/games/publishers")
.then(response => response.json())
.then(data => console.log(data));PHP
file_get_contents("https://api-game.kkapi.co/v1/partners/games/publishers");Python
import requests
response = requests.get("https://api-game.kkapi.co/v1/partners/games/publishers")
print(response.json())